Bug 71657 - Turn on UseCirclesInEntry
Summary: Turn on UseCirclesInEntry
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gdm (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-08-16 10:36 UTC by Alexander Larsson
Modified: 2007-04-18 16:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-16 13:29:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexander Larsson 2002-08-16 10:36:12 UTC
I think we should turn on UseCirclesInEntry by default in our gdm.conf. It makes
the greeter look nicer when typing your password.

I tested it on my install, and it seem the font we use have the circle glyph.

Comment 1 Havoc Pennington 2002-08-16 13:29:13 UTC
Sounds like a good idea.

Comment 2 Alexander Larsson 2002-08-20 08:29:19 UTC
Changed config is in 2.4.0.7-4.



Note You need to log in before you can comment on or make changes to this bug.